Get Quantity
curl --request GET \
--url https://nueborder.com/api/v1/v1/companies/{company_id}/reports/{report_id}/goods/quantity \
--header 'Authorization: <api-key>'import requests
url = "https://nueborder.com/api/v1/v1/companies/{company_id}/reports/{report_id}/goods/quantity"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://nueborder.com/api/v1/v1/companies/{company_id}/reports/{report_id}/goods/quantity', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"importedQuantityType": [
{
"additional_information": "Special references for goods",
"import_area": "EU",
"item_number": "1",
"measure_procedure_imported": [
{
"indicator": 0,
"measurement_unit": "01"
}
],
"requested_proc": "44",
"companyID": 123,
"createdAt": "<string>",
"internalReportID": 123,
"inward_processing_info": [
{
"authorisation": "<string>",
"deadline": 123,
"discharge_bill_waiver": 123,
"end_time": 123,
"member_state_auth": "<string>",
"start_time": 123
}
],
"organizationID": 123,
"sequence_number": 1,
"updatedAt": "<string>",
"updatedBy": "<string>",
"version": "<string>"
}
],
"message": "Operation completed successfully",
"status": 200
}{
"message": "The JSON payload is invalid",
"status": 400
}{
"message": "An internal server error occurred",
"status": 500
}Goods Quantity
Get Quantity
Retrieves imported goods quantity data for the specified company and report.
GET
/
v1
/
companies
/
{company_id}
/
reports
/
{report_id}
/
goods
/
quantity
Get Quantity
Authorizations
Provide your Bearer token in the format: Bearer <your_api_key>
Path Parameters
Company ID associated with the goods quantity data
Report ID associated with the goods quantity data
Response
Goods quantity data retrieved successfully
⌘I